IARRAY_WRITE(3)

FUNCTION
iarray_write - Write an "Intelligent Array" in the Karma data format.

SYNOPSIS
#include <karma_iarray.h>

flag iarray_write

(iarray array, CONST char *arrayfile)

DESCRIPTION
Write an "Intelligent Array" in the Karma data format.

array
    The "Intelligent Array".

arrayfile
    The name of the arrayfile to write. See <-dsxfr_put_multi-> for details on the interpretation of this.

RETURN VALUE
TRUE on success, else an error message is printed to the standard output and FALSE is returned.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/